/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v18/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0;
    color: #171718;
    font-family: 'Jost', Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #eff3ff;
}

.mb {
    display: none;
}

.web {
    display: block;
}

.clear {
    clear: both;
}

a, a:focus, a:hover, a:active {
    outline: 0;
}

ul {
    list-style: none;
    padding: 0 20px;
}

.wrap {
    overflow: hidden;
    width: 100%;
}

.container {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    position: relative;
    text-align: center;
}

.login-wrap {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-flow: row-reverse nowrap;
    -webkit-flex-flow: row-reverse nowrap;
    -ms-flex-flow: row-reverse nowrap;
    justify-content: space-evenly;
    -webkit-justify-content: space-evenly;
}
/* login */
#login {
    padding: 50px 0;
}

.icon {
    padding: 0 0 30px;
}

.iconimg {
    width: 100%;
    max-width: 130px;
}

.page1 {
    padding: 100px 0;
}

.loginBox {
    margin: 30px 0 0;
    width: 100%;
    max-width: 280px;
}

.loginimg {
    max-width: 500px;
    max-height: 700px;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 1px 12px #adb7cb;
}

.lgbgimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.login-box {
    text-align: left;
    max-width: 380px;
}

.handimg {
    width: 100%;
    max-width: 45px;
    margin: 0 0 0 5px;
}

.titletxt {
    font-size: 2.7rem;
    font-weight: 700;
}

.descritxt {
    font-size: 16px;
    color: #757070;
}

.pwdBox {
    position: relative;
}

.login-box input[type = "tel"], .login-box input[type = "password"], .login-box input[type = "text"] {
    display: block;
    margin: 10px auto;
    background-color: #fff;
    border: 1px solid #bfbfbf;
    font-size: 18px;
    border-radius: 10px;
    padding: 14px 10px;
    width: 100%;
    outline: none;
    color: #4c4c4c;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

::-webkit-input-placeholder {
    color: #959fb8;
    font-size: 15px;
}

.login-box input[type = "tel"]:focus, .login-box input[type = "password"]:focus, .login-box input[type = "text"]:focus {
    border: 1px solid #03afff;
}

.typcn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #03afff;
    font-size: 22px;
    cursor: pointer;
}

    .typcn.active {
        color: #707070;
    }

.button {
    margin: 0 5px;
    width: 100%;
    max-width: 280px;
    display: inline-block;
    transition: all 0.25s ease;
    padding: 14px;
    cursor: pointer;
    font-size: 18px;
    color: #edeff6;
    border: none;
    -moz-appearance: none;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    background: rgb(0, 127, 158);
    background: -moz-linear-gradient(180deg, rgb(0 208 255) 0%, rgb(0 127 158) 100%);
    background: -webkit-linear-gradient(180deg, rgb(0 208 255) 0%, rgb(0 127 158) 100%);
    background: linear-gradient(180deg, rgb(0 208 255) 0%, rgb(0 127 158) 100%);
}

    .button:hover {
        letter-spacing: 1px;
        background-color: #5b32d4;
    }

.link-wrap {
    font-size: 13px;
    line-height: 16px;
    padding: 20px 0 0;
}

.sign-in, .sign-up {
    text-align: left;
}

.linktxt {
    color: #03afff;
    text-decoration: underline;
    cursor: pointer;
}

.page2 {
    padding: 20px 0;
}

.logintitle {
    font-size: 2rem;
    font-weight: 700;
    color: #3f53ef;
    padding: 0 0 5px;
}

.logintxt {
    font-size: 16px;
    line-height: 20px;
}

.material-symbols-outlined {
    color: #eb2a2a;
    font-size: 4rem;
}

@media (-webkit-device-pixel-ratio:1.25) {
    * {
        zoom: 1;
    }
}

@media (-webkit-device-pixel-ratio:1.5) {
    * {
        zoom: 1;
    }
}

@media handheld, only screen and (max-width:1400px) {
    .loginimg {
        max-height: 600px;
    }
}

@media handheld, only screen and (max-width:600px) {
    .login-wrap {
        flex-flow: wrap;
        -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
    }

    .mb {
        display: block;
    }

    .web {
        display: none;
    }

    .container {
        max-width: 380px;
        padding: 0 25px;
    }

    .bgimg {
        width: 150%;
    }

    .titletxt {
        font-size: 2rem;
    }

    #login, .page1 {
        padding: 10px;
    }

    .loginimg {
        border-radius: 20px;
    }

    .sign-in, .sign-up {
        text-align: center;
        padding: 30px 0;
    }

    .loginBox {
        margin: 20px auto 0;
    }

    .titletxt, .descritxt {
        text-align: left;
    }

    .handimg {
        max-width: 40px;
    }

    .page2 {
        text-align: center;
    }

    .iconimg {
        max-width: 100px;
    }
}

@media handheld, only screen and (max-width:340px) {
    .login-box input[type = "tel"], .login-box input[type = "password"], .login-box input[type = "text"] {
        width: 100%;
    }

    .descritxt {
        font-size: 14px;
    }
}


select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

a:focus, a:active, button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0;
    outline: 0;
}

textarea, input, input[type="text"], input[type="button"], input[type="submit"], input[type="image"] {
    -webkit-appearance: none;
    opacity: 1;
    outline: 0;
}

button {
    -webkit-appearance: none;
    outline: none;
    border: none;
}

a {
    text-decoration: none;
}

.wrapper {
    margin: 0 auto;
    text-align: center;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.clear {
    clear: both;
}

.ltr {
    direction: ltr;
    display: inline-block;
}

.rtl {
    direction: rtl;
    display: inline-block;
}